@import url('reset.css');
@import url('fonts/fonts.css');
@import url('slicknav.css');
@import url('font-awesome/css/font-awesome.min.css');
html {
	width:100%;
	height:100%;
	position:relative;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 18px;
	line-height: 1.6em;
	font-family: 'nexa_lightregular';
	color: #333;
	background:#f3f3f3 url(../images/bg.jpg) fixed center center;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
h1 {
	font-family: 'nexa_boldregular';
	color:#311052;
	font-size:30px;
	margin:0 0 25px 0;
	line-height:36px;
}
h2 {
	font-family: 'nexa_boldregular';
	color:#444;
	font-size:22px;
	margin:0 0 15px 0;
}
p {
	font-size:15px;
	line-height:26px;
	margin:0 0 20px 0;
}
a {
	color:#1e7cdc;
}
.clear {
	clear:both;
}
.container {
	width:1200px;
	margin:0 auto;
}
.slicknav_menu {
	display:none;
}
#header {
	position:relative;
	z-index:999;
	width:100%;
	height:179px;
	background:url(../images/header.png) no-repeat top center;
	box-shadow:0 0 10px rgba(0,0,0,0.5);
}
#header .container {
	position:relative;
}
.logo {
	float:left;
	margin:20px 0 0 0;
	max-width:100%;
}
.contacts {
	float:right;
	color:#fff;
	font-size:18px;
	margin:100px 15px 0 0;
}
.contacts span{
	margin:0 30px 0 0;
}
.contacts i{
	margin:0 5px 0 0;
}
.hide {
	display:none !important;
}
.menu {
	list-style-type:none;
	margin:0 0 0 0;
	position:absolute;
	top:0;
	right:-40px;
	width:800px;
	background:#de312a;
}
.menu:before {
  content: '';
    height: 67px;
    width: 80px;
    background-color: #de312a;
    position: absolute;
    top: 0;
    left: -67px;
    transform: skewX(41deg);
    transform-origin: top;
    -webkit-transform: skewX(41deg);
    -webkit-transform-origin: 0 0;
}
.menu i {
	font-size:30px;
	position:relative;
	top:5px;
}
.menu li {
	display:inline;
	margin:0 0 0 0
}
.menu li a {
	color:#fff;
	text-decoration:none;
	font-size:18px;
	padding:0 30px;
	line-height:67px;
	height:67px;
	display:inline-block;
	transition:all .5s;
	border-right:1px solid #ea5b55;
}
.menu li:last-child a {
	border:none;
}
#slider {
	width:100%;
	height:auto;
	padding:30px 0;
}
#slider .container {
	position:relative;
}
.cycle-slideshow img {
	width:100%;
	box-shadow:0 0 5px rgba(0,0,0,0.7);
	position:relative;
	z-index:200;
}
#alt-caption {
	position:absolute;
	top:325px;
	right:50px;
	background:rgba(222,49,41,0.75);
	padding:20px;
	font-size:22px;
	line-height:34px;
	text-align:center;
	color:#fff;
	z-index:350;
	width:540px;
}
.shadow {
	width:100%;
	height:31px;
	background:url(../images/shadow.png) no-repeat top center;
	position:relative;
	z-index:100;
}
.smenu {
	position:relative;
	z-index:300;
	list-style-type:none;
	height:63px;
	width:100%;
	top:10px;
	background:url(../images/smenu.jpg) repeat-x;
	box-shadow:0 0 10px rgba(0,0,0,0.4);
}
.smenu li {
	display:inline;
	float:left;
	margin:0 0 0 0;
}
.smenu li a{
	text-decoration:none;
	color:#111;
	padding:0 39px 0 40px;
	line-height:63px;
	display:inline-block;
	border-right:1px solid #ccc;
}
.smenu li:last-child a {
	border:none;
}
.smenu li a:hover {
	background:rgba(255,255,255,0.7);
}
.smenu li a.active {
	color:#de312a;
	background:rgba(255,255,255,0.7);
}
#welcome-heading {
	width:100%;
	height:58px;
	padding:20px 0 0 0;
	background:url(../images/welcome-header.png) no-repeat top center;
}
#welcome-heading h1{
	color:#fff;
	text-transform:uppercase;
	margin:0 0 0 20px;
}
#content {
	position:relative;
	padding:50px 0;
}
.swoosh {
	position:absolute;
	left:0;
	bottom:-60px;
	z-index:0;
	width:470px;
	height:286px;
	background:url(../images/swoosh.png) no-repeat;
}
.content {
	background:#fff;
	padding:35px 20px;
	box-shadow:0 0 5px rgba(0,0,0,0.3);
	position:relative;
	z-index:250;
}
.content a {
	color:#1e7cdc0;
	font-family: 'nexa_boldregular';
	text-decoration:none;
}
.inner {
	padding-top:60px !important;
}
.img-r {
	float:right;
	margin:0 20px 40px 40px;
	max-width:100%;
}
.img-l {
	float:left;
	margin:0 20px 20px 0;
}
.gallery {
	padding:30px 0 0 0;
	border-top:1px solid #ddd;
}
.gallery img {
	width:28.33%;
	float:left;
	margin:0 2% 40px 2%;
}
#footer {
	position:relative;
	width:100%;
	z-index:800;
	background:#222;
	padding:15px 0;
	margin:0 0 0 0;
	top:5px;
}
.copy {
	float:left;
	color:#999;
	font-size:12px;
	padding:0 0 0 0;
	margin:0 0 0 20px;
}
.designer {
	float:right;
	color:#999;
	font-size:12px;
	padding:0 0 0 0;
	margin:0 20px 0 0;
}
.designer a{
	color:#999;
	text-decoration:none;
}
#form {
	width:50%;
	float:left;
	margin:0 0 50px 0;
}
#details {
	width:48%;
	float:right;
	margin:-50px 0 0 0;
}
.map {
	width:100%;
	height:300px;
	margin:10px 0;
}
.contact-form {
    width: 100%;
}
.contact-form input,
.contact-form textarea {
    width: 90%;
    margin: 0 0 15px 0;
}
.contact-form select {
    width: 96%;
}
.contact-form textarea {
    height: 200px;
}
.contact-form label {
    display: block;
    margin-bottom: 5px;
    color: #333;
    font-size: 16px;
    clear: both;
    padding: 0 0 5px 0;
}
.contact-form .req {
    color: red;
}
.contact-form {
    margin: 30px 0 0 0;
}
.contact-form input,
.contact-form textarea,
.contact-form select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C9C9C9;
    color: #545658;
    padding: 8px;
    font-size: 14px;
    border-radius: 2px 2px 2px 2px;
}
#submit {
    display: block;
    background:#de312a;
    color: #fff;
    cursor: pointer;
    height: 30px;
    padding: 0;
    width: 120px;
    position: relative;
    float: left;
    left: 0px;
	transition:all .5s;
	border:none;
}
#submit:hover {
    background:#cc2a23;
}
@media only screen and (max-width: 1600px) {
	.menu {
		list-style-type:none;
		margin:0 0 0 0;
		position:absolute;
		top:0;
		right:-200px;
		width:800px;
		background:#de312a;
	}
}
@media only screen and (max-width: 1366px) {
	.menu {
		list-style-type:none;
		margin:0 0 0 0;
		position:absolute;
		top:0;
		right:-340px;
		width:800px;
		background:#de312a;
	}
}
@media only screen and (max-width: 1200px) {
	.container {
		width:96%;
		padding:0 2%;
	}
	.smenu li a{
		padding:0 10px;
		font-size:14px;
	}
	#alt-caption {
		position:absolute;
		top:225px;
		right:50px;
		background:rgba(222,49,41,0.75);
		padding:20px;
		font-size:24px;
		line-height:36px;
		text-align:right;
		color:#fff;
		z-index:350;
		width:450px;
	}
}
@media only screen and (max-width: 820px) {
	#header {
		margin:50px 0 0 0;
		text-align:center;
		background-image:none;
		background-color:#fff;
	}
	.contacts {
		display:none;
	}
	.logo {
		float:none;
	}
	#header .menu {
		display:none;
	}
	.slicknav_menu {
		display:block;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:99999;
	}
	.hide {
		display:block !important;
	}
	.smenu {
		display:none;
	}
	.shadow {
		display:none;
	}
	#alt-caption {
		position:absolute;
		top:50px;
		right:50px;
		background:rgba(222,49,41,0.75);
		padding:15px;
		font-size:16px;
		line-height:24px;
		text-align:right;
		color:#fff;
		z-index:350;
		width:70%;
	}
	.gallery img {
		width:46%;
		float:left;
		margin:0 2% 40px 2%;
	}
	#form {
		width:100%;
		float:none;
		margin:0 0 50px 0;
	}
	#details {
		width:100%;
		float:none;
		margin:0px 0 0 0;
	}
	#welcome-heading {
		width:100%;
		height:58px;
		padding:20px 0 0 0;
		background:url(../images/elcome-header.png) no-repeat top center;
	}
	#welcome-heading h1{
		color:#311052;
		text-transform:uppercase;
		margin:0 0 0 20px;
		font-size:24px;
		line-height:30px;
		text-align:center;
	}
	.welcome {
		text-align:center;
	}
	.copy, .designer {
		float:none;
		text-align:center;
		margin:0 0 0 0;
	}
	.img-r {
		float:none;
		max-width:97%;
		margin:0 0px 20px 0px;
	}
}
@media only screen and (max-width: 600px) {
	#alt-caption {
		display:none !important;
	}
	.swoosh {
		display:none !important;
	}
}